﻿/* byz.CSS  */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* css */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family: Verdana,Cairo,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.byz-serif{font-family:serif}.byz-sans-serif{font-family:sans-serif}.byz-cursive{font-family:cursive}.byz-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif,Cairo;font-weight:400;margin:10px 0}.byz-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.byz-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.byz-table,.byz-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.byz-table-all{border:1px solid #ccc}
.byz-bordered tr,.byz-table-all tr{border-bottom:1px solid #ddd}.byz-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.byz-table-all tr:nth-child(odd){background-color:#fff}.byz-table-all tr:nth-child(even){background-color:#f1f1f1}
.byz-hoverable tbody tr:hover,.byz-ul.byz-hoverable li:hover{background-color:#ccc}.byz-centered tr th,.byz-centered tr td{text-align:center}
.byz-table td,.byz-table th,.byz-table-all td,.byz-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.byz-table th:first-child,.byz-table td:first-child,.byz-table-all th:first-child,.byz-table-all td:first-child{padding-left:16px}
.byz-btn,.byz-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.byz-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.byz-btn,.byz-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.byz-disabled,.byz-btn:disabled,.byz-button:disabled{cursor:not-allowed;opacity:0.3}.byz-disabled *,:disabled *{pointer-events:none}
.byz-btn.byz-disabled:hover,.byz-btn:disabled:hover{box-shadow:none}
.byz-badge,.byz-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.byz-badge{border-radius:50%}
.byz-ul{list-style-type:none;padding:0;margin:0}.byz-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.byz-ul li:last-child{border-bottom:none}
.byz-tooltip,.byz-display-container{position:relative}.byz-tooltip .byz-text{display:none}.byz-tooltip:hover .byz-text{display:inline-block}
.byz-ripple:active{opacity:0.5}.byz-ripple{transition:opacity 0s}
.byz-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.byz-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.byz-dropdown-click,.byz-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.byz-dropdown-hover:hover .byz-dropdown-content{display:block}
.byz-dropdown-hover:first-child,.byz-dropdown-click:hover{background-color:#ccc;color:#000}
.byz-dropdown-hover:hover > .byz-button:first-child,.byz-dropdown-click:hover > .byz-button:first-child{background-color:#ccc;color:#000}
.byz-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.byz-check,.byz-radio{width:24px;height:24px;position:relative;top:6px}
.byz-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.byz-bar-block .byz-dropdown-hover,.byz-bar-block .byz-dropdown-click{width:100%}
.byz-bar-block .byz-dropdown-hover .byz-dropdown-content,.byz-bar-block .byz-dropdown-click .byz-dropdown-content{min-width:100%}
.byz-bar-block .byz-dropdown-hover .byz-button,.byz-bar-block .byz-dropdown-click .byz-button{width:100%;text-align:left;padding:8px 16px}
.byz-main,#main{transition:margin-left .4s}
.byz-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.byz-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.byz-bar{width:100%;overflow:hidden}.byz-center .byz-bar{display:inline-block;width:auto}
.byz-bar .byz-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.byz-bar .byz-dropdown-hover,.byz-bar .byz-dropdown-click{position:static;float:left}
.byz-bar .byz-button{white-space:normal}
.byz-bar-block .byz-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.byz-bar-block.byz-center .byz-bar-item{text-align:center;text-decoration: none;
}.byz-block{display:block;width:100%}
.byz-responsive{display:block;overflow-x:auto}
.byz-container:after,.byz-container:before,.byz-panel:after,.byz-panel:before,.byz-row:after,.byz-row:before,.byz-row-padding:after,.byz-row-padding:before,
.byz-cell-row:before,.byz-cell-row:after,.byz-clear:after,.byz-clear:before,.byz-bar:before,.byz-bar:after{content:"";display:table;clear:both}
.byz-col,.byz-half,.byz-third,.byz-twothird,.byz-threequarter,.byz-quarter{float:left;width:100%}
.byz-col.s1{width:8.33333%}.byz-col.s2{width:16.66666%}.byz-col.s3{width:24.99999%}.byz-col.s4{width:33.33333%}
.byz-col.s5{width:41.66666%}.byz-col.s6{width:49.99999%}.byz-col.s7{width:58.33333%}.byz-col.s8{width:66.66666%}
.byz-col.s9{width:74.99999%}.byz-col.s10{width:83.33333%}.byz-col.s11{width:91.66666%}.byz-col.s12{width:99.99999%}
@media (min-width:601px){.byz-col.m1{width:8.33333%}.byz-col.m2{width:16.66666%}.byz-col.m3,.byz-quarter{width:24.99999%}.byz-col.m4,.byz-third{width:33.33333%}
.byz-col.m5{width:41.66666%}.byz-col.m6,.byz-half{width:49.99999%}.byz-col.m7{width:58.33333%}.byz-col.m8,.byz-twothird{width:66.66666%}
.byz-col.m9,.byz-threequarter{width:74.99999%}.byz-col.m10{width:83.33333%}.byz-col.m11{width:91.66666%}.byz-col.m12{width:99.99999%}}
@media (min-width:993px){.byz-col.l1{width:8.33333%}.byz-col.l2{width:16.66666%}.byz-col.l3{width:24.99999%}.byz-col.l4{width:33.33333%}
.byz-col.l5{width:41.66666%}.byz-col.l6{width:49.99999%}.byz-col.l7{width:58.33333%}.byz-col.l8{width:66.66666%}
.byz-col.l9{width:74.99999%}.byz-col.l10{width:83.33333%}.byz-col.l11{width:91.66666%}.byz-col.l12{width:99.99999%}}
.byz-rest{overflow:hidden}.byz-stretch{margin-left:-16px;margin-right:-16px}
.byz-content,.byz-auto{margin-left:auto;margin-right:auto}.byz-content{max-width:980px}.byz-auto{max-width:1140px}
.byz-cell-row{display:table;width:100%}.byz-cell{display:table-cell}
.byz-cell-top{vertical-align:top}.byz-cell-middle{vertical-align:middle}.byz-cell-bottom{vertical-align:bottom}
.byz-hide{display:none!important}.byz-show-block,.byz-show{display:block!important}.byz-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.byz-auto{max-width:95%}}
@media (max-width:600px){.byz-modal-content{margin:0 10px;width:auto!important}.byz-modal{padding-top:30px}
.byz-dropdown-hover.byz-mobile .byz-dropdown-content,.byz-dropdown-click.byz-mobile .byz-dropdown-content{position:relative}	
.byz-hide-small{display:none!important}.byz-mobile{display:block;width:100%!important}.byz-bar-item.byz-mobile,.byz-dropdown-hover.byz-mobile,.byz-dropdown-click.byz-mobile{text-align:center}
.byz-dropdown-hover.byz-mobile,.byz-dropdown-hover.byz-mobile .byz-btn,.byz-dropdown-hover.byz-mobile .byz-button,.byz-dropdown-click.byz-mobile,.byz-dropdown-click.byz-mobile .byz-btn,.byz-dropdown-click.byz-mobile .byz-button{width:100%}}
@media (max-width:768px){.byz-modal-content{width:500px}.byz-modal{padding-top:50px}}
@media (min-width:993px){.byz-modal-content{width:900px}.byz-hide-large{display:none!important}.byz-sidebar.byz-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.byz-hide-medium{display:none!important}}
@media (max-width:992px){.byz-sidebar.byz-collapse{display:none}.byz-main{margin-left:0!important;margin-right:0!important}.byz-auto{max-width:100%}}
.byz-top,.byz-bottom{position:fixed;width:100%;z-index:1}.byz-top{top:0}.byz-bottom{bottom:0}
.byz-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.byz-display-topleft{position:absolute;left:0;top:0}.byz-display-topright{position:absolute;right:0;top:0}
.byz-display-bottomleft{position:absolute;left:0;bottom:0}.byz-display-bottomright{position:absolute;right:0;bottom:0}
.byz-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.byz-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.byz-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.byz-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.byz-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.byz-display-container:hover .byz-display-hover{display:block}.byz-display-container:hover span.byz-display-hover{display:inline-block}.byz-display-hover{display:none}
.byz-display-position{position:absolute}
.byz-circle{border-radius:50%}
.byz-round-small{border-radius:2px}.byz-round,.byz-round-medium{border-radius:4px}.byz-round-large{border-radius:8px}.byz-round-xlarge{border-radius:16px}.byz-round-xxlarge{border-radius:32px}
.byz-row-padding,.byz-row-padding>.byz-half,.byz-row-padding>.byz-third,.byz-row-padding>.byz-twothird,.byz-row-padding>.byz-threequarter,.byz-row-padding>.byz-quarter,.byz-row-padding>.byz-col{padding:0 8px}
.byz-container,.byz-panel{padding:0.01em 16px}.byz-panel{margin-top:16px;margin-bottom:16px}
.byz-code,.byz-codespan{font-family:Consolas,"courier new";font-size:16px}
.byz-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.byz-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.byz-card,.byz-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.byz-card-4,.byz-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.byz-spin{animation:byz-spin 2s infinite linear}@keyframes byz-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.byz-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.byz-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.byz-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.byz-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.byz-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.byz-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.byz-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.byz-animate-input{transition:width 0.4s ease-in-out}.byz-animate-input:focus{width:100%!important}
.byz-opacity,.byz-hover-opacity:hover{opacity:0.60}.byz-opacity-off,.byz-hover-opacity-off:hover{opacity:1}
.byz-opacity-max{opacity:0.25}.byz-opacity-min{opacity:0.75}
.byz-greyscale-max,.byz-grayscale-max,.byz-hover-greyscale:hover,.byz-hover-grayscale:hover{filter:grayscale(100%)}
.byz-greyscale,.byz-grayscale{filter:grayscale(75%)}.byz-greyscale-min,.byz-grayscale-min{filter:grayscale(50%)}
.byz-sepia{filter:sepia(75%)}.byz-sepia-max,.byz-hover-sepia:hover{filter:sepia(100%)}.byz-sepia-min{filter:sepia(50%)}
.byz-tiny{font-size:10px!important}.byz-small{font-size:12px!important}.byz-medium{font-size:15px!important}.byz-large{font-size:18px!important}
.byz-xlarge{font-size:24px!important}.byz-xxlarge{font-size:36px!important}.byz-xxxlarge{font-size:48px!important}.byz-jumbo{font-size:64px!important}
.byz-left-align{text-align:left!important}.byz-right-align{text-align:right!important}.byz-justify{text-align:justify!important}.byz-center{text-align:center!important}
.byz-border-0{border:0!important}.byz-border{border:1px solid #ccc!important}
.byz-border-top{border-top:1px solid #ccc!important}.byz-border-bottom{border-bottom:1px solid #ccc!important}
.byz-border-left{border-left:1px solid #ccc!important}.byz-border-right{border-right:1px solid #ccc!important}
.byz-topbar{border-top:6px solid #ccc!important}.byz-bottombar{border-bottom:6px solid #ccc!important}
.byz-leftbar{border-left:6px solid #ccc!important}.byz-rightbar{border-right:6px solid #ccc!important}
.byz-section,.byz-code{margin-top:16px!important;margin-bottom:16px!important}
.byz-margin{margin:16px!important}.byz-margin-top{margin-top:16px!important}.byz-margin-bottom{margin-bottom:16px!important}
.byz-margin-left{margin-left:16px!important}.byz-margin-right{margin-right:16px!important}
.byz-padding-small{padding:4px 8px!important}.byz-padding{padding:8px 16px!important}.byz-padding-large{padding:12px 24px!important}
.byz-padding-16{padding-top:16px!important;padding-bottom:16px!important}.byz-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.byz-padding-32{padding-top:32px!important;padding-bottom:32px!important}.byz-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.byz-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.byz-padding-top-64{padding-top:64px!important}.byz-padding-top-48{padding-top:48px!important}
.byz-padding-top-32{padding-top:32px!important}.byz-padding-top-24{padding-top:24px!important}
.byz-left{float:left!important}.byz-right{float:right!important}
.byz-button:hover{color:#000!important;background-color:#ccc!important}
.byz-transparent,.byz-hover-none:hover{background-color:transparent!important}
.byz-hover-none:hover{box-shadow:none!important}
/* Colors */
.byz-amber,.byz-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.byz-aqua,.byz-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.byz-blue,.byz-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.byz-light-blue,.byz-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.byz-brown,.byz-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.byz-cyan,.byz-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.byz-blue-grey,.byz-hover-blue-grey:hover,.byz-blue-gray,.byz-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.byz-green,.byz-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.byz-light-green,.byz-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.byz-indigo,.byz-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.byz-khaki,.byz-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.byz-lime,.byz-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.byz-orange,.byz-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.byz-deep-orange,.byz-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.byz-pink,.byz-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.byz-purple,.byz-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.byz-deep-purple,.byz-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.byz-red,.byz-hover-red:hover{color:#fff!important;background-color:#d81324!important}
.byz-sand,.byz-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.byz-teal,.byz-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.byz-yellow,.byz-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.byz-white,.byz-hover-white:hover{color:#000!important;background-color:#fff!important}
.byz-black,.byz-hover-black:hover{color:#fff!important;background-color:#000!important}
.byz-grey,.byz-hover-grey:hover,.byz-gray,.byz-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.byz-light-grey,.byz-hover-light-grey:hover,.byz-light-gray,.byz-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.byz-dark-grey,.byz-hover-dark-grey:hover,.byz-dark-gray,.byz-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.byz-pale-red,.byz-hover-pale-red:hover{color:#000!important;background-color:#d81324!important}
.byz-pale-green,.byz-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.byz-pale-yellow,.byz-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.byz-pale-blue,.byz-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.byz-text-amber,.byz-hover-text-amber:hover{color:#ffc107!important}
.byz-text-aqua,.byz-hover-text-aqua:hover{color:#00ffff!important}
.byz-text-blue,.byz-hover-text-blue:hover{color:#2196F3!important}
.byz-text-light-blue,.byz-hover-text-light-blue:hover{color:#87CEEB!important}
.byz-text-brown,.byz-hover-text-brown:hover{color:#795548!important}
.byz-text-cyan,.byz-hover-text-cyan:hover{color:#00bcd4!important}
.byz-text-blue-grey,.byz-hover-text-blue-grey:hover,.byz-text-blue-gray,.byz-hover-text-blue-gray:hover{color:#607d8b!important}
.byz-text-green,.byz-hover-text-green:hover{color:#4CAF50!important}
.byz-text-light-green,.byz-hover-text-light-green:hover{color:#8bc34a!important}
.byz-text-indigo,.byz-hover-text-indigo:hover{color:#3f51b5!important}
.byz-text-khaki,.byz-hover-text-khaki:hover{color:#b4aa50!important}
.byz-text-lime,.byz-hover-text-lime:hover{color:#cddc39!important}
.byz-text-orange,.byz-hover-text-orange:hover{color:#ff9800!important}
.byz-text-deep-orange,.byz-hover-text-deep-orange:hover{color:#ff5722!important}
.byz-text-pink,.byz-hover-text-pink:hover{color:#e91e63!important}
.byz-text-purple,.byz-hover-text-purple:hover{color:#9c27b0!important}
.byz-text-deep-purple,.byz-hover-text-deep-purple:hover{color:#673ab7!important}
.byz-text-red,.byz-hover-text-red:hover{color:#d81324!important}
.byz-text-sand,.byz-hover-text-sand:hover{color:#fdf5e6!important}
.byz-text-teal,.byz-hover-text-teal:hover{color:#009688!important}
.byz-text-yellow,.byz-hover-text-yellow:hover{color:#d2be0e!important}
.byz-text-white,.byz-hover-text-white:hover{color:#fff!important}
.byz-text-black,.byz-hover-text-black:hover{color:#000!important}
.byz-text-grey,.byz-hover-text-grey:hover,.byz-text-gray,.byz-hover-text-gray:hover{color:#757575!important}
.byz-text-light-grey,.byz-hover-text-light-grey:hover,.byz-text-light-gray,.byz-hover-text-light-gray:hover{color:#f1f1f1!important}
.byz-text-dark-grey,.byz-hover-text-dark-grey:hover,.byz-text-dark-gray,.byz-hover-text-dark-gray:hover{color:#3a3a3a!important}
.byz-border-amber,.byz-hover-border-amber:hover{border-color:#ffc107!important}
.byz-border-aqua,.byz-hover-border-aqua:hover{border-color:#00ffff!important}
.byz-border-blue,.byz-hover-border-blue:hover{border-color:#2196F3!important}
.byz-border-light-blue,.byz-hover-border-light-blue:hover{border-color:#87CEEB!important}
.byz-border-brown,.byz-hover-border-brown:hover{border-color:#795548!important}
.byz-border-cyan,.byz-hover-border-cyan:hover{border-color:#00bcd4!important}
.byz-border-blue-grey,.byz-hover-border-blue-grey:hover,.byz-border-blue-gray,.byz-hover-border-blue-gray:hover{border-color:#607d8b!important}
.byz-border-green,.byz-hover-border-green:hover{border-color:#4CAF50!important}
.byz-border-light-green,.byz-hover-border-light-green:hover{border-color:#8bc34a!important}
.byz-border-indigo,.byz-hover-border-indigo:hover{border-color:#3f51b5!important}
.byz-border-khaki,.byz-hover-border-khaki:hover{border-color:#f0e68c!important}
.byz-border-lime,.byz-hover-border-lime:hover{border-color:#cddc39!important}
.byz-border-orange,.byz-hover-border-orange:hover{border-color:#ff9800!important}
.byz-border-deep-orange,.byz-hover-border-deep-orange:hover{border-color:#ff5722!important}
.byz-border-pink,.byz-hover-border-pink:hover{border-color:#e91e63!important}
.byz-border-purple,.byz-hover-border-purple:hover{border-color:#9c27b0!important}
.byz-border-deep-purple,.byz-hover-border-deep-purple:hover{border-color:#673ab7!important}
.byz-border-red,.byz-hover-border-red:hover{border-color:#d81324!important}
.byz-border-sand,.byz-hover-border-sand:hover{border-color:#fdf5e6!important}
.byz-border-teal,.byz-hover-border-teal:hover{border-color:#009688!important}
.byz-border-yellow,.byz-hover-border-yellow:hover{border-color:#ffeb3b!important}
.byz-border-white,.byz-hover-border-white:hover{border-color:#fff!important}
.byz-border-black,.byz-hover-border-black:hover{border-color:#000!important}
.byz-border-grey,.byz-hover-border-grey:hover,.byz-border-gray,.byz-hover-border-gray:hover{border-color:#9e9e9e!important}
.byz-border-light-grey,.byz-hover-border-light-grey:hover,.byz-border-light-gray,.byz-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.byz-border-dark-grey,.byz-hover-border-dark-grey:hover,.byz-border-dark-gray,.byz-hover-border-dark-gray:hover{border-color:#616161!important}
.byz-border-pale-red,.byz-hover-border-pale-red:hover{border-color:#ffe7e7!important}.byz-border-pale-green,.byz-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.byz-border-pale-yellow,.byz-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.byz-border-pale-blue,.byz-hover-border-pale-blue:hover{border-color:#e7ffff!important}

.byz-logo{font-family:'2015 Cruiser',Segoe UI,Arial,sans-serif!important;font-size:25px!important}
.byz-logo1 {font-family: '2015 Cruiser', serif; color: #ffffff; background-color: transparent; padding: 20px;left: -20px; right: -10px;text-align: center; position: absolute;/*absolute;,sticky;,fixed;, relative;, static;*/ top: 0; z-index: 1001;}
.title{font-family:'2015 Cruiser',Segoe UI,Arial,sans-serif!important;padding-top: 20px;font-size:60px!important}
.title2{font-family:'2015 Cruiser',Segoe UI,Arial,sans-serif!important;font-size:40px!important}
.title3{font-family:'2015 Cruiser',Segoe UI,Arial,sans-serif!important;font-size:20px!important}
.title4{font-family:'2015 Cruiser',Segoe UI,Arial,sans-serif!important;font-size:10px!important}

.video-gallery {display: flex; flex-wrap: wrap; gap: 10px;justify-content: center;padding: 20px;}
.video {display: inline-block;cursor: pointer; position: relative;}
.video img { width: 250px; height: 200px; object-fit: cover;}
.video-title {text-align: center; margin-top: 2%;}
.lightbox { display: none; position: fixed;  z-index: 1000; left: 0;  top: 0;  width: 100%; height: 100%; overflow: auto; background-color: rgba(0, 0, 0, 0.8);}
.lightbox-content { position: relative;  margin: 5% auto;  width: 80%;  max-width: 800px;}
.lightbox-content iframe { width: 100%; height: 350px;}
.close { position: absolute;  top: 10px; right: 25px; color: #ffdd00; font-size: 36px; font-weight: bold; cursor: pointer;z-index:1002;}
.close:hover { color: red;}




/* Alt menüler için temel stiller */

.byz-submenu {
  display: none;
  position: absolute;
 padding-left: 10px; background-color: #444;
 border-left: 4px solid #d81324; min-width: 160px;
  margin: 0; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1003;
}


.byz-submenu a {
  color: #111;
  padding: 12px 16px;
  text-decoration: none;
  
display: block;}


/* Alt menü1 öğeleri üzerine gelindiğinde göster */

.byz-bar-item:hover .byz-submenu {
  display: block; 
background-color: #f1f1f1;}


.byz-bar-item:hover .byz-submenu-inner {
  display: none;
position: absolute;
}



/* Alt menü öğeleri üzerine gelindiğinde arka plan rengini değiştir */

.byz-submenu a:hover {
  background-color: #ddd;
 font-weight: bold;}





/* İç Alt Menü Stilleri */

.byz-submenu-inner {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  left: 90%; /* Ana menü öğesinin sağında yer alacak */
  top: 0; /* Ana menü ile aynı yükseklikte */
  z-index: 2; /* İç menünün üstte görünmesi için */
}


/* İç Alt Menü Üzerine Gelindiğinde Göster */
.byz-submenu > a:hover + .byz-submenu-inner,
.byz-submenu-inner:hover {
  display: block;
}


/* İç Alt Menü Öğeleri */
.byz-submenu-inner a {
  padding: 12px 16px;
  color: black;
  text-decoration: none;
  display: block;
}


.byz-submenu-inner a:hover {
  background-color: #ddd; 

}



/* Sidebar içindeki alt menüler için stiller */

.byz-sidebar .byz-submenu {
  display: none;
  background-color: #333;
  position: relative;
}


.byz-sidebar .byz-bar-item:hover .byz-submenu {
  display: block;
}


.byz-sidebar .byz-submenu a {
  color: #111;
  padding: 10px;
  display: block;
}




/*----TOP BUTTON----*/
#myBtn {  display: none;  position: fixed;  bottom: 20px;  right: 30px;  z-index: 99;  font-size: 18px;  border: none;  outline: none;  background-color: red;  color: white;  cursor: pointer;  padding: 15px;  border-radius: 50px;}
#myBtn:hover {  background-color: #d81324;}

/*----HEADER VIDEO----*/
#background-video {  height: 100vh;  width: 100vw;  object-fit: cover;  position: fixed;  left: 0;  right: 0;  top: 0;  bottom: 0;  z-index: -1;}
@media (max-width: 750px) {    #background-video { display: none; }    body {     background: url("img/17.png") no-repeat;    background-size: cover;  }}

.arabic-text {
    direction: rtl;
    unicode-bidi: embed;
}  

/*----customer-logo-marquee----*/
.customer-container {
            overflow: hidden;
            white-space: nowrap;
            background: #fff;
            border: 1px solid #ddd;
            padding: 10px;
            position: relative;
            height: 120px; /* Konteyner yüksekliği */
        }
        .customer-marquee {
            display: inline-block;
            animation: slide 4s ease-in-out infinite; /* Süre ve animasyon tipi */
            position: absolute;
            white-space: nowrap;
        }
        @keyframes slide {
            50% { transform: translateX(); }
            50% { transform: translateX(80px); } /* Sağa kayma 0%, 100%*/
        }
        .customer {
            display: inline-block;
            margin-right: 5px;
            height: 120px; /* Logo yüksekliği */
            width: auto; /* Genişliği otomatik ayarlama */
        }




/* Sosyal Medya İkonları */
.social-media {
    text-align: right; /* Sosyal medya ikonlarının hizalaması */
    margin-top: 1px;
   transition: transform 0.3s; /* Üzerine gelince hafif hareket için */
}

.social-media a {
    margin: 0 1px;
    font-size: 2rem;
    color: #ffdd00;
    text-decoration: none;
}

.social-media a:hover {
    color: #D81324;
    transform: scale(1.1); /* Hover efektiyle biraz büyütme */
}





